Subject: Will You DIE of a Heart-Attack TODAY / 3 Odd Warning Signs

From: "Heart-Attack Prevention Tip" <[email-masked]>
Date: Fri, 17 Mar 2017 12:34:14 -0700

Your email program cannot support HTML, this email must be read in HTML mode.